Linux Kernelの脆弱性情報(CVE-2019-19807)

こんにちは。SIOS OSSエバンジェリスト/セキュリティ担当の面 和毅です。

12/16/2019にLinux Kernelの脆弱性情報(CVE-2019-19807)が公開されています。今回はこちらの脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。




Priority

CVE番号 影響するバージョン Priority CVSS Score / CVSS Vector
CVE-2019-19807 Linux Kernel < 5.3.11

修正方法

各ディストリビューションの情報を確認してください。

CVE概要(詳細はCVEのサイトをご確認ください)


主なディストリビューションの対応方法

詳細は、各ディストリビューションの提供元にご確認ください


対処方法

各ディストリビューションの案内に従い、アップデートを行ってください。全てのRed Hat製品でパッチが行き渡っているかを確認するには、Red Hat SatelliteKatello、Spacewalk等を使うと管理が便利でしょう。

また、OSの再起動が発生しますので、pacemakerなどOSSのクラスタ製品やLifeKeeperなどの商用のクラスタリング製品を使うとサービス断の時間を最小限にすることが出来ます。


セキュリティ系連載案内

セミナー情報1

12/23(月) 19:00から21:00で、恵比寿のRed Hat様(会場)「RHEL好きの集い」コミュニティによるイベント「RHEL好きの集い Vol.2.1 」を開催致します。

今回は"〜RHEL8のライブカーネルパッチとUBIを深堀り〜"と題しまして、RHEL8.1から正式サポートになりましたkpatchと、UBIを深堀するイベントとなります。

プログラム内容と申し込みの詳細につきましては、こちら(connpass)を御確認下さい。


OSSに関するお困りごとは サイオス OSSよろず相談室まで

サイオスOSSよろず相談室 では、OSSを利用する中で発生する問題に対し、長年培ってきた技術力・サポート力をもって企業のOSS活用を強力に支援します。Red Hat Enterprise Linux のほか、CentOS をご利用されている環境でのサポートも提供いたします。

前へ

Sambaの脆弱性情報(Medium: CVE-2019-14861, CVE-2019-14870)と修正バージョン(4.11.3, 4.10.11, 4.9.17)

次へ

Linux Kernelの複数の脆弱性情報(CVE-2019-19767, CVE-2019-19768, CVE-2019-19769, CVE-2019-19770)